» Ubuntu » Pakketten

Error

two or more packages specified (vim-syntax-go trusty-backports)